{
  "navigationBarTitleText": "选择提货门店",
  "backgroundColor": "#F2F2F2",
  "usingComponents": {
    "dt-goods-list": "/pagesM/comps/dt_goods_list",
    "dt-no-data": "/pagesM/comps/dt_no_data",
    "dt-no-more": "/pagesM/comps/dt_no_more"
  }
}